FORUMS

Top Forum Discussions

[CVE-2014-3153][root] Linux kernels < 3.14.5

1,407 posts
Thanks Meter: 2,019
 
By E:V:A, Recognized Developer on 12th June 2014, 09:53 AM
Post Reply Subscribe to Thread Email Thread
4th July 2014, 03:52 AM |#21  
Junior Member
Flag Fort Myers
Thanks Meter: 1
 
More
Quote:
Originally Posted by xKroniK13x

I couldn't find the source to any, but it would be simple to check your kernel version and update it!

Sent from my RAZR M xt907 (KitStalk) using Tapatalk

Joel Eriksson is the person who made the exploit however i don't think he wants to make it public just yet.
As far as i know their is not a an official kernel patch released but Ubuntu yet to fix it im not even sure if my 3.13.0-27-generic is effected by it or not.

The good thing is they need to run the exploit locally on the machine so they first have to get access to your site via an security hole.
Not too worried about my phone or tablet getting hacked least of my worries but when your running a website thats more of a problem.
Their is a patch out for websites but its not from the official site im not taking no risk installing something
The Following User Says Thank You to ZaraByte For This Useful Post: [ View ]
 
 
Post Reply Subscribe to Thread

Tags
cve-2014-3153, kernel, root

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes